# Generated by Django 4.1.13 on 2024-07-23 09:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('extension', '0016_update_extension_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='licensedjournal',
            name='extension',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='licensed_journals', to='extension.extension'),
        ),
        migrations.AlterField(
            model_name='mirrorjournal',
            name='extension',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='mirror_journals', to='extension.extension'),
        ),
    ]
